> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cozmox.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get call details

> Returns full details for a specific call including prospect and agent info



## OpenAPI

````yaml /openapi.yaml get /org/{org_id}/calls/{call_id}
openapi: 3.0.0
info:
  contact: {}
  title: Cozmo - API
  version: devel
servers:
  - url: https://v2-nova-api.prod.czmx.in/api
security:
  - BearerAuth: []
paths:
  /org/{org_id}/calls/{call_id}:
    get:
      tags:
        - Calls
      summary: Get call details
      description: >-
        Returns full details for a specific call including prospect and agent
        info
      operationId: getCallDetails
      parameters:
        - description: Organization ID
          in: path
          name: org_id
          required: true
          schema:
            type: string
        - description: Call ID
          in: path
          name: call_id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/calls.CallDetailResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/helper.ResponseError'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/helper.ResponseError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/helper.ResponseError'
        '429':
          description: Rate limit exceeded
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/helper.ResponseError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/helper.ResponseError'
      security:
        - BearerAuth: []
components:
  schemas:
    calls.CallDetailResponse:
      properties:
        agent_name:
          type: string
        call_type:
          type: string
        callback_for:
          type: string
        cost_usd:
          type: string
        detected_intents:
          items:
            type: string
          type: array
        direction:
          type: string
        duration_seconds:
          type: integer
        ended_at:
          type: string
        evaluations:
          description: Related data
          items:
            $ref: '#/components/schemas/calls.CallEvaluationResponse'
          type: array
        from_number:
          type: string
        id:
          type: string
        initial_agent_id:
          type: string
        is_trace_available:
          type: boolean
        organization_id:
          type: string
        participating_agent_ids:
          items:
            type: string
          type: array
        prospect_email:
          type: string
        prospect_external_id:
          type: string
        prospect_first_name:
          type: string
        prospect_id:
          type: string
        prospect_last_name:
          type: string
        prospect_phone:
          type: string
        recording_analysis:
          items:
            type: integer
          type: array
        recording_slug:
          type: string
        recording_url:
          type: string
        scheduled_at:
          type: string
        selected_outbound_number_id:
          type: string
        sip_trunk_id:
          type: string
        started_at:
          type: string
        status:
          type: string
        stt_duration_seconds:
          type: integer
        summary:
          description: Call summary (AI-generated summary of the call)
          type: string
        telephony_code:
          type: integer
        to_number:
          type: string
        tokens_input:
          type: integer
        tokens_output:
          type: integer
        tool_logs:
          items:
            $ref: '#/components/schemas/calls.CallToolLogResponse'
          type: array
        transcript_text:
          description: Transcript summary (null if call has no transcript yet)
          type: string
        tts_characters:
          type: integer
        workflow_node_id:
          type: string
        workflow_run_id:
          type: string
        workflow_version_id:
          type: string
      type: object
    helper.ResponseError:
      properties:
        data: {}
        error: {}
        message:
          type: string
        status:
          type: boolean
      type: object
    calls.CallEvaluationResponse:
      properties:
        created_at:
          type: string
        extracted_value:
          type: string
        id:
          type: string
        outcome_definition_id:
          type: string
        outcome_key:
          type: string
        reasoning:
          type: string
        result_boolean:
          type: boolean
      type: object
    calls.CallToolLogResponse:
      properties:
        arguments:
          items:
            type: integer
          type: array
        created_at:
          type: string
        error_message:
          type: string
        id:
          type: string
        result:
          items:
            type: integer
          type: array
        status:
          type: string
        tool_name:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      type: apiKey
      in: header
      name: X-API-Key

````